@charset "utf-8";
/* 
Theme Name:mrp-child 
Template:mrp 
Version: 1.0.0 
*/
/* 
DesignCode CSS: ver 0.01 
*/
/*------------------------------------------------------ 
Theme Material ------------------------------------------------------*/

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

:root {
   /*------â–¼åŸºæœ¬è¨¬å®šâ–¼------*/
   --color-background: #fff;
   --color-background01: #fafafa;
   --color-font: #111;
   --color-font01: #000;
   --color-primary: #0062b8;
   --color-primary-tint: #d20400;
   --color-primary-shade: #061a2f;
   --color-secondary: #ffee00;
   --color-table-border: #c3c3c3;
   --color-table-bg: #f5f5f5;
   --body-font-size: min(calc(1.6rem + (1vw - 19.2px) * 0.1294), 1.6rem); /* 1.6-1.4rem (1920-375) */
   --body-font-family: "Noto Sans JP", sans-serif;
   --content-max-width: 1100px;
   /*------â–¼ãƒ˜ãƒƒãƒ€ãƒ¼è¨¬å®šâ–¼------*/
   --header-background: #fff;
   --header-color-font: #111;
   --header-color-primary: #0062b8;
   /*------â–¼ãƒ•ãƒƒã‚¿ãƒ¼è¨¬å®šâ–¼------*/
   --footer-background: #0062b8;
   --footer-color-font: #fff;
   --footer-color-primary: #fff;
   /*------â–¼ãƒ•ã‚©ãƒ³ãƒˆè¨¬å®šâ–¼------*/
   --font-family01: "Noto Sans JP", sans-serif;
   --font-family02: "Noto Serif JP", "Noto Sans JP", serif;
   --font-family03: "Roboto", "Noto Sans JP", sans-serif;

   /*------â–¼pxãƒãƒªã‚¨ãƒ¼ã‚·ãƒ§ãƒ³â–¼------*/
   --px300: min(calc(300px + (1vw - 19.2px) * 10.356), 300px); /*300px-80px (1920-375)*/
   --px240: min(calc(240px + (1vw - 19.2px) * 10.356), 240px); /*240px-80px (1920-375)*/
   --px200: min(calc(200px + (1vw - 19.2px) * 6.4725), 200px); /*200px-100px (1920-375)*/
   --px180: min(calc(180px + (1vw - 19.2px) * 3.8835), 180px); /*180-120px (1920-375) */
   --px170: min(calc(170px + (1vw - 19.2px) * 6.4725), 170px); /*160px-60px (1920-375)*/
   --px160w: min(calc(160px + (1vw - 19.2px) * 5.178), 160px); /*160px-80px (1920-375)*/
   --px160: min(calc(160px + (1vw - 19.2px) * 6.4725), 160px); /*160px-60px (1920-375)*/
   --px150: min(calc(150px + (1vw - 19.2px) * 3.2362), 150px); /*150-100px (1920-375) */
   --px140: min(calc(140px + (1vw - 19.2px) * 6.4725), 140px); /*140px-40px (1920-375)*/
   --px130: min(calc(130px + (1vw - 19.2px) * 2.589), 130px); /*130px-90px (1920-375)*/
   --px120: min(calc(120px + (1vw - 19.2px) * 2.589), 120px); /*120px-80px (1920-375)*/
   --px120s: clamp(40px, calc(7.5rem + ((1vw - 19.2px) * 8.9286)), 120px); /*120px-40px (1920-375)*/
   --px100w: min(calc(100px + (1vw - 19.2px) * 3.2362), 100px); /*100px-50px (1920-375)*/
   --px100: min(calc(100px + (1vw - 19.2px) * 3.8835), 100px); /*100px-40px (1920-375)*/
   --px100s: clamp(30px, calc(10rem + ((1vw - 19.2px) * 7.8125)), 100px);
   --px96: min(calc(96px + (1vw - 19.2px) * 3.1068), 96px); /*96px-48px (1920-375)*/
   --px90: min(calc(90px + (1vw - 19.2px) * 3.8835), 90px); /*90px-30px (1920-375)*/
   --px80w: min(calc(80px + (1vw - 19.2px) * 1.2945), 80px); /*80px-60px (1920-375)*/
   --px80: min(calc(80px + (1vw - 19.2px) * 2.589), 80px); /*80px-40px (1920-375)*/
   --px70: min(calc(70px + (1vw - 19.2px) * 1.9417), 70px); /*60px-30px (1920-375)*/
   --px80s: min(calc(80px + (1vw - 19.2px) * 3.8835), 80px); /*80px-20px (1920-375)x*/
   --px60w: min(calc(60px + (1vw - 19.2px) * 1.2945), 60px); /*60px-40px (1920-375)*/
   --px60: min(calc(60px + (1vw - 19.2px) * 1.9417), 60px); /*60px-30px (1920-375)*/
   --px50: min(calc(50px + (1vw - 19.2px) * 1.2945), 50px); /*50px-30px (1920-375)*/
   --px40w: min(calc(40px + (1vw - 19.2px) * 0.6472), 40px); /*40px-30px (1920-375)*/
   --px40: min(calc(40px + (1vw - 19.2px) * 1.2945), 40px); /*40px-20px (1920-375)*/
   --px35: min(calc(35px + (1vw - 19.2px) * 1.2945), 35px); /*35px-15px (1920-375)*/
   --px30w: min(calc(30px + (1vw - 19.2px) * 0.6472), 30px); /*30px-20px (1920-375)*/
   --px30: min(calc(30px + (1vw - 19.2px) * 0.9709), 30px); /*30px-15px (1920-375)*/
   --px24: min(calc(24px + (1vw - 19.2px) * 0.6472), 24px); /*24px-14px (1920-375)*/
   --px20: min(calc(20px + (1vw - 19.2px) * 0.6472), 20px); /*20px-10px (1920-375)*/
   --px18: min(calc(18px + (1vw - 19.2px) * 0.2589), 18px); /*18px-14px (1920-375)*/
   --px16: min(calc(16px + (1vw - 19.2px) * 0.1294), 16px); /*16px-14px (1920-375)*/
   --px14: min(calc(14px + (1vw - 19.2px) * 0.1294), 14px); /*14px-12px (1920-375)*/
   --px12: min(calc(12px + (1vw - 19.2px) * 0.0647), 12px); /*12px-11px (1920-375)*/
   /*------â–¼remãƒãƒªã‚¨ãƒ¼ã‚·ãƒ§ãƒ³â–¼------*/
   --rem120: min(calc(12rem + (1vw - 1.92rem) * 3.8835), 12rem); /*12rem-6rem (1920-375)*/
   --rem84: clamp(30px, calc(8.4rem + ((1vw - 19.2px) * 3.4951)), 84px);
   --rem80w: min(calc(8rem + (1vw - 1.92rem) * 1.2945), 8rem); /*8rem-6rem (1920-375)*/
   --rem80: min(calc(8rem + (1vw - 1.92rem) * 2.589), 8rem); /*8rem-4rem (1920-375)x*/
   --rem72: min(calc(7.2rem + (1vw - 1.92rem) * 1.9417), 7.2rem); /*7.2rem-4.2rem (1920-375)*/
   --rem70: min(calc(7rem + (1vw - 1.92rem) * 2.588), 7rem); /*7rem-4rem (1920-375)*/
   --rem60: min(calc(6rem + (1vw - 1.92rem) * 1.5534), 6rem); /*6rem-3.6rem (1920-375)*/
   --rem56: min(calc(5.6rem + (1vw - 1.92rem) * 1.5534), 5.6rem); /*5.6rem-3.2rem (1920-375)*/
   --rem50: min(calc(5rem + (1vw - 1.92rem) * 1.2945), 5rem); /*5.6rem-3rem (1920-375)*/
   --rem48w: min(calc(4.8rem + (1vw - 1.92rem) * 0.6472), 4.8rem); /*4.8rem-3.8rem*/
   --rem48: min(calc(4.8rem + (1vw - 1.92rem) * 1.5534), 4.8rem); /*4.8rem-2.4rem (1920-375)*/
   --rem46: min(calc(4.6rem + (1vw - 1.92rem) * 1.5533), 4.6rem); /*4.6rem-2.2rem (1920-375)*/
   --rem42w: clamp(30px, calc(4.2rem + ((1vw - 19.2px) * 0.7767)), 42px); /*4.2rem-3rem (1920-375)*/
   --rem42: min(calc(4.2rem + (1vw - 1.92rem) * 1.165), 4.2rem); /*4.2rem-2.4rem (1920-375)*/
   --rem42s: min(calc(4.2rem + (1vw - 1.92rem) * 1.4887), 4.2rem); /*4.2rem-1.9rem (1920-375)*/
   --rem40w: min(calc(4rem + (1vw - 1.92rem) * 0.6472), 4rem); /*4rem-3rem (1920-375)*/
   --rem40: min(calc(4rem + (1vw - 1.92rem) * 1.2945), 4rem); /*4rem-2rem (1920-375)*/
   --rem36: min(calc(3.6rem + (1vw - 1.92rem) * 0.7767), 3.6rem); /*3.6rem-2.4rem (1920-375)*/
   --rem30w: min(calc(3rem + (1vw - 1.92rem) * 0.3883), 3rem); /*3rem-2.4rem (1920-375)*/
   --rem30: min(calc(3rem + (1vw - 1.92rem) * 0.6472), 3rem); /*3rem-2rem (1920-375)*/
   --rem30s: min(calc(3rem + (1vw - 1.92rem) * 0.9709), 3rem); /*3rem-1.5rem (1920-375)*/
   --rem28w: clamp(20px, calc(2.8rem + ((1vw - 19.2px) * 0.5178)), 28px); /*2.8rem-2rem (1920-375)*/
   --rem28: min(calc(2.8rem + (1vw - 1.92rem) * 0.6472), 2.8rem); /*2.8rem-1.8rem (1920-375)*/
   --rem26w: min(calc(2.6rem + (1vw - 1.92rem) * 0.3883), 2.6rem); /*2.6rem-1.8rem (1920-375)*/
   --rem24w: min(calc(2.4rem + (1vw - 1.92rem) * 0.3883), 2.4rem); /*2.4rem-1.8rem (1920-375)*/
   --rem24: min(calc(2.4rem + (1vw - 1.92rem) * 0.6472), 2.4rem); /*2.4rem-1.4rem (1920-375)*/
   --rem22w: min(calc(2.2rem + (1vw - 1.92rem) * 0.2589), 2.2rem); /*2.2rem-1.6rem (1920-375)*/
   --rem20w: min(calc(2rem + (1vw - 1.92rem) * 0.2589), 2rem); /*2rem-1.6rem (1920-375)*/
   --rem20: min(calc(2rem + (1vw - 1.92rem) * 0.3883), 2rem); /*2rem-1.4rem (1920-375)*/
   --rem18: min(calc(1.8rem + (1vw - 1.92rem) * 0.2589), 1.8rem); /*1.8rem-1.4rem (1920-375)*/
   --rem16: min(calc(1.6rem + (1vw - 1.92rem) * 0.1294), 1.6rem); /*1.6rem-1.4rem (1920-375)*/
   --rem14: min(calc(1.4rem + (1vw - 1.92rem) * 0.1294), 1.4rem); /*1.4rem-1.2rem (1920-375)*/
   --rem12: min(calc(1.2rem + (1vw - 1.92rem) * 0.0647), 1.2rem); /*1.2rem-1.1rem (1920-375)*/
}

html {
   scroll-behavior: smooth;
}

body.home #contact-bottom {
   display: none;
}

.cta01 .cta01_wrap h1 {
   text-align: center;
}

.anchor_link::before {
   content: "";
   display: block;
   padding-top: 150px;
   margin-top: -150px;
}

.bg01 {
   background: #fafafa;
}

.lh2 {
   line-height: 2;
}

.home-content_max {
   max-width: 1240px;
   width: 90%;
   margin: 0 auto;
   position: relative;
   z-index: 1;
}

.content_max_width {
   max-width: 1100px;
   width: 90%;
   margin: 0 auto;
}
.clr-fff {
   color: var(--color-background) !important;
}

.clr-primary-tint {
   color: var(--color-primary-tint) !important;
}

.fw-500 {
   font-weight: 500;
}

.fw-bold {
   font-weight: bold;
}

.dp-none {
   display: none !important;
}

@media print, screen and (min-width: 700px) {
   .sm_center {
      text-align: center;
   }
}

.fs-20 {
   font-size: var(--rem20) !important;
}

@media print, screen and (min-width: 768px) {
   .flexbox-sp {
      display: flex;
   }

   .flexbox-sp .w50 {
      width: 50%;
   }
}

@media print, screen and (min-width: 1024px) {
   .pc_left {
      text-align: left !important;
   }
   .pc_right {
      text-align: right !important;
   }
}

.widearea {
   margin-right: calc(((100vw - 100%) / 2) * -1);
   margin-left: calc(((100vw - 100%) / 2) * -1);
}

.py-120 {
   padding: var(--px120) 0;
}

/* ----------- style h1 ----------------- */
h1.title.main-ttl {
   font-size: var(--rem24w);
   font-weight: 900;
   letter-spacing: 0.05em;
   color: var(--color-secondary);
   position: relative;
   margin-bottom: var(--px50);
}

h1.title.bottom-loop {
   font-size: var(--rem36);
   font-weight: 900;
   line-height: 2;
   color: var(--color-primary);
   text-align: left;
	margin-bottom: var(--px30);
}

h1.title.main-ttl.txt-l {
   text-align: left;
}

h1.title.main-ttl span span {
   display: block;
   font-size: var(--rem80);
   color: var(--color-secondary);
   letter-spacing: 0em;
   font-weight: 900;
   font-style: italic;
   line-height: 1;
   font-family: var(--font-family03);
}

h1.title.main-ttl.clr-fff,
h1.title.main-ttl.clr-fff span span {
   color: var(--color-background);
}
/* ----------- end style h1 ----------------- */

/* ----------- style h2 ----------------- */
body:not(.home) .post h2 {
   font-size: var(--rem30w);
   font-weight: 900;
   letter-spacing: 0em;
   color: var(--color-font);
   position: relative;
   margin-bottom: var(--px50);
   font-family: var(--font-family02);
   line-height: 1.3;
}

body:not(.home) .post h2 span {
   display: block;
   font-size: var(--rem40w);
   color: var(--color-primary);
}

body:not(.home) .post h2:has(span)::after {
   content: none;
}
/* ----------- end style h2 ----------------- */

/* ----------- style h3 ----------------- */
body:not(.home) .post h3 {
   font-size: var(--rem30w);
   font-weight: bold;
   letter-spacing: 0em;
   color: var(--color-font);
   position: relative;
   margin-bottom: var(--px50);
   line-height: 1.3;
   padding-bottom: 10px;
}
/* ----------- end style h3 ----------------- */

/* ----------- style table ----------------- */
table.responsive {
   border: none;
}

table.responsive th {
   font-size: var(--rem16);
   color: var(--color-background);
   padding: var(--px30);
   background: var(--color-primary);
   vertical-align: middle;
   border: 1px solid var(--color-table-border);
   border-right: none;
   line-height: 2;
}

table.responsive td {
   font-size: var(--rem16);
   color: var(--color-font);
   line-height: 2;
   padding: var(--px30);
   border: 1px solid var(--color-table-border);
   border-left: none;
   vertical-align: middle;
}
/* ----------- end style table ----------------- */

/* ------- style button --------------- */
.linkBtn,
.post .linkBtn,
a.linkBtn {
   position: relative;
   display: inline-block;
   width: 100%;
   max-width: 300px;
   font-size: var(--rem16);
   letter-spacing: 0em;
   color: var(--color-background);
   line-height: 1.8;
   text-align: center;
   background: var(--color-primary-tint);
   font-weight: 700;
   padding: var(--rem20) 30px var(--rem20) 20px;
   margin: var(--px40) auto 0;
   border: none;
   border-radius: 0;
   transition: all 0.3s;
}
.post .linkBtn::after,
.linkBtn::after,
a.linkBtn::after {
   border-color: var(--color-background);
   border-width: 2px;
}
.post .linkBtn:hover,
.linkBtn:hover,
a.linkBtn:hover,
.post .subimitarea .linkBtn input[type="submit"]:hover {
   color: var(--color-background);
   background: var(--color-primary-tint);
   opacity: 0.7;
}
.post .linkBtn:hover::after,
.linkBtn:hover::after,
a.linkBtn:hover::after {
   border-color: var(--color-background);
}
.subimitarea > .linkBtn {
   background: transparent !important;
   padding: 0 !important;
   margin: 0 !important;
   border: none !important;
}
.subimitarea > .linkBtn::after {
	content: none;
}

.post .subimitarea .linkBtn input[type="submit"] {
	background: var(--color-primary-shade);
	   margin-top: 0;
}

.post .subimitarea .linkBtn:hover input[type="submit"] {
	background: var(--color-primary-shade);
}
/* ------- style button --------------- */

/* ------------- HEADER --------------- */
#thumbImg,
header#h1Header {
   background: #061a2f;
}
#thumbImg::before,
header#h1Header::before {
   opacity: 0;
   background: #061a2f;
}
header#h1Header h1.title {
   font-size: var(--rem40w);
}
@media print, screen and (min-width: 1024px) {
   nav#mainNav ul li.pc_none {
      display: none;
   }

   #header {
      height: 100px;
   }

   #header .logo img {
      max-width: 315px;
      max-height: 72px;
      width: 100%;
      height: auto;
      min-width: 90px;
   }

   .sticky-header #header-layout {
      height: 100px;
   }

   nav#mainNav ul li a b {
      font-size: var(--rem16);
      font-weight: bold;
      line-height: 1.3;
      letter-spacing: 0.05em;
      color: var(--header-color-font);
   }

   #header a.head_btn::before {
      display: none;
   }
   #header a.head_btn.tel_btn {
      color: var(--header-background);
      background: var(--color-primary);
      width: 224px;
   }

   .note,
   .note b {
      font-weight: 500;
   }

   #header a.head_btn.tel_btn .tel_icon {
      font-size: var(--rem24);
      font-weight: bold;
      font-family: var(--font-family03);
   }
   #header a.head_btn.tel_btn .tel_icon::before {
      content: "\f095";
      font-family: "FontAwesome";
      font-size: var(--rem18);
      font-weight: 400;
      line-height: 1;
      margin-top: 4px;
      margin-right: 8px;
      color: var(--header-background);
   }

   #header a.head_btn.tel_btn:hover {
      color: var(--header-color-primary);
      background: var(--header-background);
   }
   #header a.head_btn.tel_btn:hover .tel_icon::before {
      color: var(--header-color-primary);
   }

   #header a.head_btn.mail_btn {
      width: 200px;
      background: var(--color-primary-tint);
      color: var(--header-background);
      font-size: var(--rem16);
      font-weight: 900;
      letter-spacing: 0.05em;
   }

   #header a.head_btn.mail_btn span::before {
      content: "\f0e0";
      font-family: "FontAwesome";
      font-size: var(--rem18);
      font-weight: 400;
      line-height: 1;
      margin-top: 4px;
      margin-right: 8px;
      color: var(--header-background);
   }

   #header a.head_btn.mail_btn:hover {
      color: var(--header-color-primary);
      background: var(--header-background);
   }

   #header a.head_btn.mail_btn:hover span::before {
      color: var(--header-color-primary);
   }
}

@media print, screen and (max-width: 1600px) and (min-width: 1024px) {
   #header a.head_btn.tel_btn,
   #header a.head_btn.mail_btn {
      width: fit-content;
   }

   nav#mainNav ul li a {
      padding: var(--px20);
   }

   #header .logo img {
      max-width: 250px;
   }
}

@media print, screen and (max-width: 1430px) and (min-width: 1024px) {
   nav#mainNav ul li a {
      padding: var(--px20) var(--px12);
   }

   nav#mainNav ul li a b {
      font-size: var(--rem14);
   }

   #header .logo img {
      max-width: 150px;
   }

   #header a.head_btn {
      padding: 8px;
   }
}

@media print, screen and (max-width: 1023px) {
   nav#mainNav ul li.current-menu-item a,
   nav#mainNav ul li a:hover {
      background: var(--color-primary) !important;
      color: var(--color-background);
   }

   nav#mainNav ul li li.current-menu-item a {
      background: var(--color-primary);
      color: var(--color-background);
   }
}
/* ------------- END  HEADER --------------- */

/* -------------  HOME --------------- */
.imgarea {
   overflow: hidden;
}

.imgarea img {
   width: 100%;
   object-fit: cover;
}
/* home 1 */
.home-1 {
   background: var(--color-font01);
   position: relative;
	top: -1px;
	z-index: 1;
}
.home-1-list {
   display: flex;
   flex-wrap: wrap;
   gap: var(--px35);
   row-gap: var(--px40);
}

.home-1-item {
   width: calc((100% - var(--px35) * 2) / 3);
   background: linear-gradient(108.56deg, #fff7bb 0%, #ffffff 50%, #fff7bb 100%);
   padding: var(--px24) var(--px30);
   display: flex;
   align-items: center;
   justify-content: center;
   min-height: 287px;
}

.home-1-list .home-1-item:first-child {
   width: calc(((100% - var(--px35) * 2) / 3) * 2 + var(--px35));
}

.home-1-list .home-1-item:first-child {
   flex-wrap: wrap;
   gap: 10px;
   justify-content: flex-start;
   row-gap: var(--px40);
}

.home-1-list .home-1-item:first-child .txtinner {
   width: calc((100% - 10px) / 2);
}

.home-1-list .home-1-item:first-child .txtinner:last-child {
   max-width: calc(149px * 2 + var(--px20));
}

.home-1-ttl {
   font-size: var(--rem40w);
   font-weight: 900;
   font-style: italic;
   color: var(--color-primary-tint);
   line-height: 1.4;
   font-family: var(--font-family03);
}

.ttl-36 {
   font-size: var(--rem36);
   font-weight: 900;
   line-height: 1.3;
}

.home-1-ttl span {
   margin-left: 10px;
   font-size: var(--rem60);
}

.qr-list {
   display: flex;
   gap: var(--px20);
}

.qr-item {
   width: 50%;
}

.qr-head {
   font-size: 1.8rem;
   line-height: 1.3;
   font-weight: 900;
   text-align: center;
   margin-bottom: 10px;
}

.qr-ttl {
   font-size: var(--rem16);
   font-weight: 900;
   font-family: var(--font-family03);
   line-height: 1.4;
   text-align: center;
   font-style: italic;
   margin-top: 10px;
   text-transform: uppercase;
}
/* home 1 */

/* home 2 */
.home-2 {
   background: url(/wp-content/uploads/top-3.png) no-repeat center/cover;
   padding: var(--px120) 0;
   position: relative;
	z-index: 2;
	top: -1px;
}

ul.col2-list {
   display: flex;
   flex-wrap: wrap;
}

ul.home-2-list {
   gap: var(--px40);
}

ul.home-2-list li {
   width: calc((100% - var(--px40)) / 2);
   aspect-ratio: 600 / 200;
   background: var(--color-font01);
   border: 3px solid var(--color-secondary);
   box-shadow: 8px 8px 0px var(--color-secondary);
}


ul.home-2-list li a {
	   display: flex;
   align-items: center;
   justify-content: center;
	height: 100%;
	width: 100%;
}

ul.home-2-list li a:hover {
	opacity: 0.7;
}

.home-2-ttl {
   font-size: var(--rem36);
   font-weight: 900;
   line-height: 1.3;
   color: var(--color-secondary);
}
/* home 2 */

/* home 3 */
.home-3 {
   padding: var(--px120) 0;
   background: url(/wp-content/uploads/top-4.png) no-repeat center/cover;
}

.home-3-inner {
   max-width: 960px;
   background: #000000cc;
   padding: var(--px100) var(--px40);
   margin: 0 auto;
}

.home-3-ttl span {
   display: inline-block;
   background: var(--color-background);
   border-radius: 50vh;
   padding: var(--px12) var(--px40);
   color: var(--color-primary);
}
/* home 3 */
@media print, screen and (max-width: 1430px) and (min-width: 1024px) {
   .qr-ttl {
      font-size: 1.4rem;
   }
}
@media print, screen and (max-width: 900px) {
   .home-1-item {
      width: calc((100% - var(--px35)) / 2);
   }

   .home-1-list .home-1-item:first-child {
      width: 100%;
   }
	
	.home-1 .ttl-36 { 
		font-size: var(--rem30w);
	}
}
@media print, screen and (max-width: 700px) {
   .home-1-item,
   ul.home-2-list li {
      width: 100% !important;
   }

   .home-1-list .home-1-item:first-child .txtinner {
      width: 100%;
      max-width: none !important;
   }
	header#h1Header h1.title {
		font-size: var(--rem36);
	}
}
/* ------------- END  HOME --------------- */

/* -------------  PRODUCT --------------- */
.ttl-20 {
   font-weight: bold;
   font-size: var(--rem20w);
}
.ttl-30 {
   font-weight: bold;
   font-size: var(--rem30w);
}

.product-1-list > li {
   box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
   padding: var(--px50);
   margin-top: var(--px30);
}

.product-1-list .ttl-30 {
   display: flex;
   align-items: center;
   gap: 10px;
   line-height: 1.4;
}

.product-1-list .ttl-30::before {
   content: "";
   background: url(/wp-content/uploads/product-2.png) no-repeat center/contain;
   position: relative;
   width: calc(4.8rem + ((1vw - 19.2px) * 1.8123));
   height: calc(4.8rem + ((1vw - 19.2px) * 1.8123));
}

.point-ttl {
   font-size: var(--rem36);
   font-weight: bold;
   font-family: var(--font-family03);
   color: var(--color-primary-tint);
   line-height: 1;
   font-style: italic;
}

.ttl-bg {
   font-size: 1.4rem;
   padding: var(--px12) var(--px20);
   font-weight: normal;
   line-height: 1.4;
   background: #fafafa;
   border-left: 10px solid var(--color-primary);
   margin-bottom: var(--px40);
}

.ttl-bg span {
   font-size: var(--rem20w);
   font-weight: bold;
   margin-right: 10px;
}

.product-box {
   display: flex;
   align-items: center;
   justify-content: center;
   gap: 14px;
   margin-top: 20px;
   padding: 20px 10px;
   border-radius: 10px;
   border: 2px solid var(--color-primary-tint);
   flex-grow: 1;
}

.product-2-list {
   display: grid;
   grid-template-columns: repeat(4, 1fr);
   gap: 90px;
   row-gap: 100px;
}

.product-2-item {
   position: relative;
}

.product-note {
   position: absolute;
   width: 90px;
   top: 50%;
   transform: translateY(-50%);
   left: calc(-1 * 90px);
   padding: 0 3px;
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
}

.col-arw {
   clip-path: polygon(0 0, 100% 50%, 0 100%);
   background: var(--color-primary-tint);
   display: block;
   width: var(--px30);
   aspect-ratio: 38 / 92;
}

.product-2-list .product-2-item {
   grid-column: span 1;
   display: flex;
   flex-direction: column;
}

.product-2-list .product-2-item:last-child {
   grid-column: span 2;
}

.product-box.col2 .product-box-inner {
   display: grid;
   grid-template-columns: repeat(2, 1fr);
   gap: var(--px16);
   row-gap: 0;
}

ul.list-number-circle {
   list-style-type: none;
   counter-reset: item;
}
ul.list-number-circle li {
   position: relative;
   display: flex;
   align-items: center;
   counter-increment: item;
   gap: 4px;
}
ul.list-number-circle li::before {
   content: counter(item);
   position: relative;
   width: 14px;
   height: 14px;
   font-size: var(--rem12);
   border: 1px solid var(--color-font);
   border-radius: 50%;
   display: flex;
   align-items: center;
   justify-content: center;
}

p.ttl-bg-primary {
   background: var(--color-primary);
   font-size: var(--rem30);
   font-weight: bold;
   padding: var(--px20) 10px;
   color: var(--color-background);
   line-height: 1.3;
}

.ttl-bg-primary span {
   font-size: var(--rem16);
}

ul.list-check {
   line-height: 2;
}

ul.list-check li {
   display: flex;
   align-items: center;
   gap: 8px;
}
ul.list-check li::before {
   content: "";
   position: relative;
   width: 20px;
   aspect-ratio: 1 / 1;
   background: url(/wp-content/uploads/icon-check.png) no-repeat center/cover;
}

.box-content {
   border: 1px solid var(--color-table-border);
   padding: var(--px24);
}

.product-col2 {
   display: flex;
   flex-wrap: wrap;
   gap: 22px;
}

.product-col2 li {
   border: 1px solid var(--color-table-border);
   background: var(--color-background01);
   width: calc((100% - 22px) / 2);
   padding: var(--px40);
}
.product-col2 .ttl-20::before {
   content: "\f00c";
   font-size: var(--rem20w);
   color: var(--color-primary-tint);
   font-family: "FontAwesome";
   font-weight: 400;
   line-height: 1;
   margin-right: 4px;
}

@media print, screen and (max-width: 900px) {
   .product-2-list {
      grid-template-columns: repeat(2, 1fr);
      row-gap: 130px;
   }

   .product-2-list .product-2-item:last-child .product-note {
      top: -70px;
      transform: translateX(-50%) translateY(-50%);
      left: 50%;
   }

   .product-2-list .product-2-item:last-child .col-arw {
      transform: rotate(90deg);
   }

   .product-col2 li {
      width: 100%;
   }
}

@media print, screen and (max-width: 700px) {
   .product-note {
      width: 70px;
      left: calc(-1 * 70px);
   }

   .product-2-list {
      gap: 70px;
      row-gap: 130px;
   }
}
/* ------------- END  PRODUCT --------------- */

/* -------------  SERVICE --------------- */
.txt-bg-tint span {
   background: var(--color-primary-tint);
   color: var(--color-background);
   padding: 8px var(--px20);
   font-weight: bold;
   font-size: var(--rem20w);
   display: inline-block;
}

.linkBtn.arw-right {
   font-size: var(--rem20);
   border-radius: 50vh;
   max-width: 310px;
   background: var(--color-primary);
   display: flex;
   align-items: center;
   justify-content: center;
   gap: 20px;
}

.linkBtn.arw-right:hover {
   background: var(--color-primary);
}
.linkBtn.arw-right::after {
   border: none;
   position: relative;
   content: "\f08e";
   font-family: "FontAwesome";
   font-size: var(--rem20);
   font-weight: 400;
   line-height: 1;
   display: inline-block;
   left: 0;
   top: 0;
   width: auto;
   height: auto;
   margin: 0;
   transform: rotate(0) translateY(0%);
}

.service-box {
   padding: var(--px50) 0;
   border: 1px solid #d4d4d4;
}

.service-box-inner {
   max-width: 1100px;
   margin: 0 auto;
   width: 90%;
}

.circle-play::before {
   position: relative;
   content: "\f144";
   font-family: "FontAwesome";
   font-size: var(--rem30w);
   font-weight: 400;
   line-height: 1;
   display: inline-block;
   width: auto;
   height: auto;
}

.ttl-circle {
   font-size: var(--rem20w);
   font-weight: bold;
   display: flex;
   align-items: center;
   gap: 10px;
}
.ttl-circle .circle-play::before {
   color: var(--color-primary);
}

.service-quality-link {
   display: flex;
   flex-wrap: wrap;
   gap: 18px;
}
.service-quality-link a {
   display: flex;
   align-items: center;
   gap: var(--px30);
   padding: var(--px24);
   width: calc((100% - 18px) / 2);
   background: var(--color-primary);
}

.service-quality-link.btn-primary-tint a {
   background: var(--color-primary-tint);
}

.service-quality-txt {
   font-weight: bold;
   line-height: 1.8;
   color: var(--color-background);
}
.service-quality-txt span {
   display: block;
   font-size: var(--rem20w);
}

.service-quality-link a .circle-play::before {
   color: var(--color-background);
}

.service-quality-link a:hover {
   opacity: 0.7;
}

table.table-cols th {
   width: auto;
   text-align: center;
   font-weight: bold;
   padding: 10px;
   vertical-align: middle;
   background: var(--color-table-bg);
}

table.table-cols thead tr:first-child th:nth-child(2) {
   background: var(--color-primary-tint);
   color: var(--color-background);
}
table.table-cols thead tr:first-child th:last-child {
   background: var(--color-primary);
   color: var(--color-background);
}

table.table-cols thead tr:last-child th:nth-child(odd) {
   background: #f6c2c1;
}
table.table-cols thead tr:last-child th:nth-child(even) {
   background: #a3c7e6;
}

table.table-cols tbody th {
   width: 12%;
}

table.table-cols tbody td:first-child {
   width: 22%;
}

table.table-cols td {
   vertical-align: middle;
   text-align: center;
   padding: 10px var(--rem12);
}

table.table-cols tbody tr td:first-child,
table.table-cols tbody tr th + td {
   text-align: left;
   background: var(--color-table-bg);
}

.service-img {
   display: flex;
}

.service-img > div {
   flex: 1;
}

ul.list-check-primary {
   line-height: 2;
}

ul.list-check-primary li {
   display: flex;
   align-items: center;
   gap: 8px;
}
ul.list-check-primary li::before {
   content: "";
   position: relative;
   width: 20px;
   aspect-ratio: 1 / 1;
   background: url(/wp-content/uploads/product-2.png) no-repeat center/cover;
}

.service-3 ul.list-check-primary {
   background: var(--color-table-bg);
   border: 1px solid var(--color-table-border);
   padding: var(--px24);
}

@media print, screen and (max-width: 1023px) {
   .table-container {
      overflow-x: auto;
   }

   table.table-cols {
      width: 920px;
   }
}
@media print, screen and (max-width: 600px) {
   .service-quality-link a {
      width: 100%;
   }
}
/* ------------- END  SERVICE --------------- */

/* -------------  SUPPORT --------------- */
.list-btn {
   display: flex;
   flex-wrap: wrap;
   gap: var(--px20);
   row-gap: var(--px30);
}

.list-btn .linkBtn {
   margin: 0;
   width: calc((100% - var(--px20) * 3) / 4);
}

.btn-full .linkBtn {
   max-width: 100%;
   text-align: left;
   background: #ededed;
   color: var(--color-font);
font-weight: 700;
}

.btn-full .linkBtn::after {
   border-color: var(--color-primary);
}
.btn-full .linkBtn:hover {
   color: var(--color-font);
   background: #ededed;
}

.btn-full .linkBtn:hover::after {
   border-color: var(--color-primary);
}

.linkBtn.arw-right.btn-down {
   max-width: 520px;
	font-weight: 700;
}
.linkBtn.arw-right.btn-down::after {
   content: "\f019";
}

.ttl-border-l {
   background: var(--color-background01);
   border-left: 10px solid var(--color-primary);
   padding: var(--px20) var(--px30);
   line-height: 1.4;
   font-weight: bold;
}

ul.link-underline a {
   text-decoration: underline;
}

/*--FAQ-------------------------------------------*/

.qa_list {
   cursor: pointer;
}
.qa_list .qa_list_inner dt {
   position: relative;
   font-weight: normal;
   margin: 2rem 0 0 0;
   display: flex;
   align-items: stretch;
   padding: 0rem 1rem 0rem 0rem;
   background: #ffffff;
   border: 1px solid #cccccc;
}
.qa_list .qa_list_inner dd .ans_flex {
   position: relative;
   font-weight: normal;
   margin: 0;
   display: flex;
   align-items: stretch;
   padding: 0;
   background: #ffffff;
}
.qa_list .qa_list_inner .a_ico {
   color: #ffffff;
   background: var(--color-primary-shade);
   line-height: 1;
   padding: 1rem 1rem 1rem 1rem;
   font-size: 2rem;
   border-right: 1px solid #cccccc;
   width: 100%;
   text-align: center;
   max-width: 90px;
   font-weight: bold;
   display: flex;
   align-items: center;
   justify-content: center;
   font-family: var(--body-font-family);
}
.qa_list .qa_list_inner .q_ico {
   background: var(--color-background);
   line-height: 1;
   padding: 1rem 1rem 1rem 1rem;
   font-size: 2rem;
   font-weight: bold;
   width: 100%;
   text-align: center;
   max-width: 90px;
   display: flex;
   align-items: center;
   justify-content: center;
   font-family: var(--body-font-family);
   border-right: 1px solid #cccccc;
   color: var(--color-primary-shade);
}
.qa_list .qa_list_inner .q_desc,
.qa_list .qa_list_inner .a_desc {
   padding: 1.5rem 1.5rem 1.5rem 2rem;
   line-height: 1.7;
   font-weight: 500;
}
.qa_list .qa_list_inner .a_desc {
   line-height: 1.8;
   width: 100%;
   font-weight: 500;
}
.qa_list .qa_list_inner dt:after {
   content: "";
   position: absolute;
   top: 46%;
   right: 3rem;
   width: 12px;
   height: 12px;
   border-right: 1px solid #494949;
   border-bottom: 1px solid #494949;
   -webkit-transform: rotate(45deg) translateY(-50%);
   transform: rotate(45deg) translateY(-50%);
}
.qa_list .qa_list_inner .active:after {
   top: 43%;
   right: 2rem;
   -webkit-transform: rotate(-135deg) translateY(-50%);
   transform: rotate(-135deg) translateY(-50%);
}
.qa_list .qa_list_inner dd {
   display: none;
   position: relative;
   padding: 0;
   margin: 0 0 1rem 0;
   border: 1px solid #cccccc;
   border-top: 0;
}
@media only screen and (max-width: 959px) {
   .qa_list .qa_list_inner {
      margin-bottom: 8rem;
   }
}
@media only screen and (max-width: 768px) {
   .qa_list .qa_list_inner .q_desc,
   .qa_list .qa_list_inner .a_desc {
      padding: 0.5rem 1rem 0.5rem 1rem;
   }
   .qa_list .qa_list_inner dt {
      padding: 0rem 1rem 0rem 0rem;
   }
   .qa_list .qa_list_inner .a_ico,
   .qa_list .qa_list_inner .q_ico {
      max-width: 50px;
      padding: 1.2rem 1rem;
   }
   .qa_list .qa_list_inner dt:after {
      right: 1.5rem;
      width: 6px;
      height: 6px;
   }
   .qa_list .qa_list_inner .active:after {
      right: 1rem;
   }

   .list-btn .linkBtn {
      width: calc((100% - var(--px20) * 2) / 3);
   }
}
@media only screen and (max-width: 559px) {
   .qa_list .qa_list_inner dd {
      font-size: 1.4rem;
   }
   .qa_list .qa_list_inner {
      margin-bottom: 6rem;
   }
   .qa_list .qa_list_inner dt {
      font-size: 1.4rem;
   }
   .list-btn .linkBtn {
      width: calc((100% - var(--px20)) / 2);
      font-size: var(--rem14);
      padding-left: 10px;
      padding-right: 20px;
   }

   .list-btn .linkBtn::after {
      right: 10px;
   }
}

/* ------------- END  SUPPORT --------------- */

/* -------------  CONTACT PAGE --------------- */
table.contact-table tr {
   border-bottom: 1px solid var(--color-table-border);
}

table.contact-table tr:first-child {
   border-top: 1px solid var(--color-table-border);
}
table.contact-table th {
   font-size: var(--rem16);
   font-weight: normal;
   text-align: center;
   background: transparent;
   color: var(--color-font);
   border: none;
}
table.contact-table td {
   border: none;
}

.wpcf7-form .must {
   font-size: var(--rem1);
   font-weight: normal;
   background: var(--color-primary-shade);
   line-height: 1.6;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="date"],
input[type="url"],
input[type="number"],
select,
textarea {
   background: #f9f9f9;
}
/* ------------- END  CONTACT PAGE --------------- */

/* -------------  CONTACT --------------- */
/*-----------------------------
cta01_col2_max1240
------------------------------*/
.cta01 {
   background: url(/wp-content/uploads/cta-bg.png) no-repeat center/cover;
   position: relative;
   padding: var(--px120) 0;
   z-index: 0;
}
.cta01 .cta01_wrap {
   max-width: 1240px;
   width: 90%;
   margin: 0 auto;
   background: transparent;
   padding: var(--px80);
}
.cta01 .ctabtnlist {
   justify-content: center;
   gap: 20px;
   max-width: 780px;
   margin: var(--px50) auto 0 auto;
}
.cta01 .ctabtnlist li {
   width: 50%;
   margin: 0;
   padding: 0;
   line-height: 1;
   display: flex;
}
.cta01 .item {
   position: relative;
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;
   width: 100%;
   padding: var(--px30) 0;
   text-align: center;
   box-sizing: border-box;
   border-radius: 0;
   transition: all ease 0.15s;
}
.cta01 .item:hover {
   opacity: 0.8;
}
@media print, screen and (max-width: 768px) {
   .cta01 .ctabtnlist li,
   .cta01 .ctabtnlist a.item {
      width: 100%;
   }
   .cta01 .ctabtnlist li + li {
      margin-top: 1rem;
   }
}

/*ボタン共通パーツ*/

.cta01 .btnttl {
   display: block;
   font-weight: 900;
   margin-bottom: 1rem;
}
.cta01 .infotxt {
   font-size: var(--rem14);
   font-weight: 500;
}

/*電話ボタン*/

.cta01 .telnum {
   font-size: var(--rem20);
   margin-bottom: 1rem;
   font-weight: bold;
   font-family: var(--font-family03);
}

.cta01 .telnum a {
   display: flex;
   align-items: center;
   gap: 7px;
   color: var(--color-background);
}
.cta01 .telnum span {
   font-size: var(--rem28);
}
.cta01 .telbtn {
   background: var(--color-primary);
   color: var(--color-background);
}

/*メールボタン*/

.cta01 .mailbtn .btnttl {
   font-size: var(--rem20w);
   letter-spacing: 0.05em;
}
.cta01 a.mailbtn {
   background: var(--color-primary-tint);
   color: var(--color-background);
}

/*ボタンアイコン*/

.cta01 .mailbtn .btnttl::before {
   content: "";
   display: inline-block;
   font-family: "Font Awesome 5 Free";
   font-weight: 900;
   margin-right: 1rem;
}
.cta01 .mailbtn .btnttl::before {
   content: "\f0e0";
}
/* ------------- END  CONTACT --------------- */

/* ---------- NEWS --------------- */
#front_bottom_content {
   background: var(--color-background);
}
.postlist .post_text {
   padding: var(--px30) 0;
}

.postlist li:first-child {
   border-top: 1px solid var(--color-table-border);
}

.postlist li {
   border-bottom: 1px solid var(--color-table-border);
}

.postlist .time {
   background: var(--color-primary);
   font-weight: bold;
   letter-spacing: 0.05em;
}

.postlist .ttls a {
   line-height: 2;
   font-size: var(--rem16);
   font-weight: 500;
}

.postlist .date {
   line-height: 2;
   font-size: var(--rem16);
   font-weight: 500;
}
/* ---------- END NEWS --------------- */

/* ------------- FOOTER ------------- */
#footer {
   padding: var(--px80) 0 var(--px60);
}
#footer .footer__logo:not(:last-child) {
   margin-top: 20px;
}

#footer .footer__logo a {
   display: inline-block;
   padding: 10px;
   background: var(--color-background);
}
#footer .footer__logo img {
   max-width: 260px;
   max-height: 60px;
}

#footer ul li a {
   font-weight: 500;
}

/* ------------- FOOTER ------------- */


.linkBtn.none-arw {
	background: transparent;
	color: var(--color-primary-shade);
	font-weight: bold;
	border: 2px solid var(--color-primary-shade);
}

.linkBtn.none-arw:hover {
	border: 2px solid var(--color-primary-tint);
	opacity: 1;
}

.linkBtn.none-arw::after {
	content: none;
}


.service-box-inner .txt_c {
	display:flex;
	gap:20px;
	flex-wrap:wrap;
}




/*-------------------------------------------
   MV切り替え
--------------------------------------------*/
@media screen and (min-width:751px) {
.sp_mv {
display: none;
}
}
@media screen and (max-width:750px) {
.pc_mv {
display: none;
}
}